@media (max-width: 768px) {
    #header {
		height: 40.196px;
		top: -108px;
	}
}


.header-btn-collapse-nav {
	font-size:32px;
}

.nav a {
	letter-spacing: .65px !important;
}

h3 {
	letter-spacing:.35px;
}

.lil-carousel .owl-item {
	background-size: cover; 
	background-position: center;
}

.modal iframe {
	max-width:550px;
	width:100%;
}
.modal .okGa {
	width:100%;
	height:60px;
	position:relative;
	top:-55px;
	z-index:9999;
	background:#fff;
}

.mycutecalc {
  padding: 0 15px;
  margin: 0;
}
.mycutecalc label {
  font-weight:bold;
  font-size:16px;
  font-variant: small-caps;
}
.mycutecalc input, 
.mycutecalc label,
.mycutecalc font {
  display:block;
  width:100%;
}
.mycutecalc label,
.mycutecalc font {
  margin-bottom:10px;
}
.mycutecalc input {
  padding: 8px 13px;
  background: rgba(0,0,0,.07);
  border-radius:4px;
  border:none;
}
.mycutecalc font {
  font-size:12px !important;
  opacity:.8;
  margin-top:20px;
}
.mycutecalc code {
	padding: 2px 5px;
	border-radius: 100% !important;
	opacity: .75;
}
.mycutecalc div {
  width:100%;
  border-bottom:1px dotted silver;
  padding:12px 0;
}
.mycutecalc span {
  float: right;
  font-size: 16px;
}
.mycutecalc span:after {
  content:" руб.";
}